{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.tornado.dead": {
			"states": {
				"default": {
					"transitions": [
						{
							"dead": "!query.is_alive"
						}
					]
				},
				"dead": {
					"transitions": [
						{
							"default": "query.is_alive"
						}
					],
					"on_entry": [
						"/execute as @s[family=Able,tag=TFU] run function FunctionDeath"
					]
				}
			}
		},
		"controller.animation.tornado.ap": {
			"states": {
				"default": {
					"transitions": [
						{
							"ap": "query.mark_variant==1"
						}
					]
				},
				"ap": {
					"transitions": [
						{
							"default": "!query.mark_variant==1"
						}
					],
					"on_entry": [
						"/title @a actionbar Ha"
					],
					"animations": [
						"AfterPass"
					]
				}
			}
		}
	}
}